=== debian/changelog ===
adlint (1.10.0-1) unstable; urgency=low

  * Imported Upstream version 1.10.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 10 Jun 2012 19:50:11 +0900

adlint (1.8.10-1) unstable; urgency=low

  * Imported Upstream version 1.8.10

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 22 May 2012 14:02:58 +0900

adlint (1.8.2-1) unstable; urgency=low

  * Imported Upstream version 1.8.2

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 09 May 2012 09:25:10 +0900

adlint (1.6.0-1) unstable; urgency=low

  * Imported Upstream version 1.6.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 09 Apr 2012 10:11:03 +0900

adlint (1.4.0-1) unstable; urgency=low

  * Imported Upstream version 1.4.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 02 Apr 2012 09:04:40 +0900

adlint (1.2.0-1) unstable; urgency=low

  * debian/control: Change section to devel.
  * Imported Upstream version 1.2.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 24 Mar 2012 12:19:15 +0900

adlint (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #661862)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 04 Mar 2012 14:48:39 +0900
