=== debian/control ===
Source: adlint
Section: devel
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/adlint.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/adlint.git;a=summary
Homepage: http://adlint.sourceforge.net/
XS-Ruby-Versions: ruby1.9.1

Package: adlint
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.9.1 
Description: open source and free source code static analyzer
 AdLint is a source code static analyzer. It can point out insecure or
 nonportable code fragments, and can measure various quality metrics of
 the source code.  It (currently) can analyze source code compliant with
 ANSI C89 / ISO C90 and partly ISO C99.
