## adlint 3.0.8

=== debian/changelog ===
adlint (3.0.8-1) unstable; urgency=low

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields

  [ TANIGUCHI Takaki ]
  * Imported Upstream version 3.0.8

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 06 Jun 2013 13:23:21 +0900

adlint (3.0.4-1) unstable; urgency=low

  * Imported Upstream version 3.0.4
  * refresh debian/patches/fix_etc_path

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 06 May 2013 11:18:01 +0900
