=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~)
 Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/adlint.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/adlint.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/adlint.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/adlint.git;a=summary
 Homepage: http://adlint.sourceforge.net/
 XS-Ruby-Versions: ruby1.9.1
