## adlint 3.2.0

=== debian/changelog ===
adlint (3.2.0-1) unstable; urgency=low

  * Imported Upstream version 3.0.10
  * debian/control: Bump Standards-Version to 3.9.4 (with no changes).

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 07 Oct 2013 14:13:19 +0900
