## adlint 3.2.14

=== share/demo/Makefile ===
--- 
+++ 
@@ -4,12 +4,10 @@
 array_range \
 bad_bitfields \
 bad_brace \
-bad_charset \
 bad_comment \
 bad_const \
 bad_conv \
 bad_enum \
-bad_include \
 bad_indent \
 bad_init \
 bad_label \
