=== debian/changelog ===
adlint (3.2.14-4) unstable; urgency=medium

  * d/watch: Update gemwatch URL.

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 17 Jul 2018 12:07:17 +0900

adlint (3.2.14-3) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ TANIGUCHI Takaki ]
  * Bump Stanrads-Version to 4.1.4
  * debian/compat: 11
  * debian/control: Move Vcs-* to salsa.d.o.

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 14 Jun 2018 10:07:54 +0900

adlint (3.2.14-2) unstable; urgency=medium

  * merge from team upload. 
    * Build for all Ruby versions

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 06 Jun 2014 16:06:44 +0900

adlint (3.2.14-1) unstable; urgency=medium

  * Imported Upstream version 3.2.14
  * Fix message file path. (Closes: #730533)
  * debian/control:

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 06 Jun 2014 15:52:27 +0900

adlint (3.2.0-2) unstable; urgency=medium

  * Team upload.
  * Build for all Ruby versions
  * Bump Standards-Version to 3.9.5 (no changes)

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 09 Apr 2014 20:50:04 +0200
