=== debian/control ===
Source: adlint
Section: devel
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 11),
               gem2deb
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/ruby-team/adlint.git
Vcs-Browser: https://salsa.debian.org/ruby-team/adlint
Homepage: http://adlint.sourceforge.net/
XS-Ruby-Versions: all

Package: adlint
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: open source and free source code static analyzer
 AdLint is a source code static analyzer. It can point out insecure or
 nonportable code fragments, and can measure various quality metrics of
 the source code.  It (currently) can analyze source code compliant with
 ANSI C89 / ISO C90 and partly ISO C99.
