=== debian/watch ===
version=4
https://gemwatch.debian.net/adlint .*/adlint-(.*).tar.gz
